<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<typeInfoHistroy>
<typeInfo enclosingTypes="" modifiers="33" name="UnicastRemoteObject" package="java.rmi.server" path="C:\Program Files\Java\jdk1.6.0\jre\lib\rt.jar|java/rmi/server/UnicastRemoteObject.class" timestamp="1168616154991"/>
</typeInfoHistroy>
